@charset "euc-jp";

body {
  background:url(https://file002.shop-pro.jp/PA01370/671/img/header_bg.jpg) repeat-x center top,url(https://file002.shop-pro.jp/PA01370/671/img/footer_bg.jpg) repeat-x center bottom,url(https://file002.shop-pro.jp/PA01370/671/img/bg.jpg) repeat center top;
}
a {
  color: #464e54;
}
a:hover {
  color: #5e5e5e;
}

@media (max-width: 768px) {
/* ~768px */
body {
  background:url(https://file002.shop-pro.jp/PA01370/671/img/bg.jpg) repeat center top;
}
  .none-smp {
  display:none;
}
}
@media (min-width: 769px) {
    .none-pc {
  display:none;
}
}

/*
 * layout
 */
#wrapper {
  max-width: 1000px;
}

@media (max-width: 768px) {
/* ~768px */
#wrapper {
	padding:30px 0 60px 0;
}
}

/*
 * contents
 */

#contents {
  float: right;
  padding-left:40px;
  padding-right: 0px;
}

#contents .topicpath-nav {
  margin-bottom: 5px;
}
  #contents .topicpath-nav li {
    padding: 0;
  }
  #contents .topicpath-nav a {
    margin-left: 5px;
  }

/*
 * side
 */

#side .unstyled img {
  display: block;
  margin-bottom: 5px;
}

/*
 * temp
 */

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

@media (max-width: 980px) {
  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  /* ~768px */
  #contents {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  /* ~480px */
}

/*
 * icons
 */
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position:  -264px -96px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}





/* --------------------------------------------
  BASIC setting
 -------------------------------------------- */

img { border-style:none; margin: 0px; padding: 0px; }

a:link    { text-decoration:underline; color:#e62174; }
a:visited { text-decoration:underline; color:#e62174; }
a:hover   { text-decoration:underline; color:#000; }
a:active  { text-decoration:underline; color:#e62174; }

a.trans {transition: all .3s;}
a.trans:link    {text-decoration:none; color:#fff; display: inline-block; filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
a.trans:visited {text-decoration:none; color:#fff; display: inline-block; filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
a.trans:hover   {text-decoration:none; color:#fff; display: inline-block; filter:alpha(opacity=60); -moz-opacity:0.60; opacity:0.60;}
a.trans:active  {text-decoration:none; color:#fff; display: inline-block; filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}


.button {
	background:#f96e05 url(https://file002.shop-pro.jp/PA01370/671/img/arrow_wh.png) no-repeat right 5px center;
	padding:6px 20px 6px 10px;
	border-radius: 2px;        /* CSS3草案 */  
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 2px;   /* Firefox用 */
}

@media (max-width: 768px) {
.nosmp {
	display:none;
}
}

/* --------------------------------------------
float  setting
 -------------------------------------------- */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/* --------------------------------------------
  header setting
 -------------------------------------------- */
 #header {
	 margin:0 auto 20px auto;
 }
 @media (max-width: 768px) {
 #header {
	 margin:0 auto;
 }
}
 #header .headerContents {
	 width:100%;
	 height:150px;
 }
 
 #header h1 {
	 color:#000;
	 font-size:16px;
	 font-weight:normal;
	 line-height:30px;
	 height:40px;
	 padding:0;
	 margin:0 auto;
}


ul.pnav {
	color:#000;
	height:40px;
	padding:5px 10px;
	margin:0;
	box-sizing:border-box;
}
ul.pnav li {
	list-style:none;
	display: inline-block;
	margin:0 0 0 5px;
}
ul.pnav li a:link    { text-decoration:none; color:#000; }
ul.pnav li a:visited { text-decoration:none; color:#000; }
ul.pnav li a:hover   { text-decoration:none; color:#999; }
ul.pnav li a:active  { text-decoration:none; color:#000; }


.headLogo {
	float:left;
}
.headOrder {
	float:right;
}
.headOrder .headOrderTop {
}
.headOrder .headOrderTop img {
	margin:0 0 0 8px;
}
.headOrder .headOrderBottom {
	margin:10px 0 0 0;
}
.headOrder .headOrderBottom img {
	margin:0 0 0 28px;
}
.headOrder .headOrderTop img:first-child,
.headOrder .headOrderBottom img:first-child {
	margin:0;
}

@media (max-width: 768px) {
.headLogo {
	text-align:center;
	float:none;
	margin:0 auto;
}
.headOrder {
	display:none;
}
}


ul.gnav{
	margin:0 auto;
	padding:0;
	letter-spacing: -.40em; /* naviの隙間を削除する */
}

ul.gnav li{
	background:#fff;
	line-height:0;
	display: inline-block;
    letter-spacing: normal; /* 文字間を通常に戻す */
	margin:0;
}


.smpnav {
	display:none;
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width : 767px)  {
ul.gnav{
	display:none;
}
.smpnav {
	display:block;
}
}


/* --------------------------------------------
contents  setting
 -------------------------------------------- */
#contents {
	margin:20px auto;
}

#contents h2{
	margin:0 0 0 0;
}

#contents .title{
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background:url(https://file002.shop-pro.jp/PA01370/671/img/titlebg.jpg) no-repeat left top;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	line-height:45px;
	width:710px;
	height:45px;
	padding:0 0 0 30px;
	margin:20px auto 5px auto;
	box-sizing:border-box;
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width : 767px)  {
#contents .title{
	font-size:16px;
	width:100%;
	height:auto;
}
}
#contents .title2{
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background:url(https://file002.shop-pro.jp/PA01370/671/img/titlebg2.jpg) no-repeat left top;
	color:#fff;
	font-size:24px;
	font-weight:bold;
	line-height:80px;
	text-align:center;
	width:710px;
	height:80px;
	padding:0;
	margin:0 auto 15px auto;
	box-sizing:border-box;
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width : 767px)  {
#contents .title2{
	font-size:18px;
	width:100%;
	height:auto;
}
}

#contents .contentsArea {
	background:#fff;
	padding:10px;
}

.leftSide {
	float:left;
	width:360px;
}
.rightSide {
	float:right;
	width:320px;
}
@media only screen and (max-width : 767px)  {
.leftSide {
	float:none;
	width:100%;
}
.rightSide {
	float:none;
	width:100%;
}
}


/* --------------------------------------------
用途  setting
 -------------------------------------------- */

ul.youtoList {
    width: 100%;
	margin:0 auto 10px auto;
}
ul.youtoList li.youtoListElement {
	background:#fff;
	text-align:center;
	vertical-align:top;
	display: inline-block;
    width: 220px;
	padding:0;
	margin:0 6px 10px 6px;
}
ul.youtoList li.youtoListElement > a {
	color:#000;
	text-decoration:none;
	display: block;
	padding:0 0 10px 0;
	border:4px double #c0ad4a;
}
ul.youtoList li.youtoListElement > a:hover {
	background:#f79c8b;
	border:4px double #f00;
}
ul.youtoList li.youtoListElement > a h3 {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	background:#d2a646;
	text-align:center;
	padding:5px;
	margin:0 auto 10px auto; 
}
ul.youtoList li.youtoListElement > a img {
	text-align:center;
	margin:0 auto 10px auto; 
}
ul.youtoList li.youtoListElement > a .detail {
	font-size:15px;
	color:#fff;
	background:#f96e05;
	width:80%;
	padding:5px 0;
	margin:0 auto;	
	border-radius: 2px;        /* CSS3草案 */  
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 2px;   /* Firefox用 */
}

ul.youtoList li.youtoListElement > a:hover .detail {
	background:#c00;
}


@media only screen and (max-width : 767px)  {
ul.youtoList li.youtoListElement {
    width: 45%;
}
ul.youtoList li.youtoListElement > a h3 {
	font-size:15px;
}
}



.groupBox {
	background:#fff;
	margin:10px auto;
}
.groupImg {
	float:left;
	width:300px;
	margin:0 0 0 10px;
}

.groupComment {
	float:right;
	width:370px;
	margin:0 10px 0 0;
}
.groupComment strong {
	color:#c00;
	font-weight:bold;
}

@media only screen and (max-width : 767px)  {
.groupImg {
	text-align:center;
	float:none;
	width:100%;
	padding:0 10px;
	margin:0 auto 10px auto;
	box-sizing:border-box;
}

.groupComment {
	float:none;
	width:100%;
	padding:0 10px;
	margin:0 auto;
	box-sizing:border-box;
}
}



/* --------------------------------------------
７つのこだわり  setting
 -------------------------------------------- */

ul.sevenkodawari {
	background:#fff;
	padding:8px;
	margin:0 auto;
}
ul.sevenkodawari li {
	display:inline-block;
	margin:5px;
	list-style:
}
@media only screen and (max-width : 767px)  {
ul.sevenkodawari li {
	width:23%;
	margin:1px;
}
}

.sevenkodawariBox {
	height:300px;
	margin:0 auto 50px auto;
}

#roots.sevenkodawariBox {
	background:url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_img_roots.png) no-repeat right center,url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_bg.png) no-repeat left bottom;
}
#niku.sevenkodawariBox {
	background:url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_img_niku.png) no-repeat right center,url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_bg.png) no-repeat left bottom;
}
#okome.sevenkodawariBox {
	background:url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_img_okome.png) no-repeat right center,url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_bg.png) no-repeat left bottom;
}
#eiseikanri.sevenkodawariBox {
	background:url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_img_eiseikanri.png) no-repeat right center,url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_bg.png) no-repeat left bottom;
}
#jikan.sevenkodawariBox {
	background:url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_img_jikan.png) no-repeat right center,url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_bg.png) no-repeat left bottom;
}
#tedukuri.sevenkodawariBox {
	background:url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_img_tedukuri.png) no-repeat right center,url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_bg.png) no-repeat left bottom;
}

#chiki.sevenkodawariBox {
	background:url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_img_chiki.png) no-repeat right center,url(https://file002.shop-pro.jp/PA01370/671/img/7kodawari_bg.png) no-repeat left bottom;
}


.sevenkodawariBox h3 {
	display:block;
	height:100px;
	padding:30px 5px 5px 5px;
}
.sevenkodawariBox p {
	font-size:18px;
	display:block;
	width:45%;
	padding:0 0 0 25px;
	box-sizing:border-box;
}
@media only screen and (max-width : 767px)  {
.sevenkodawariBox h3 {
	padding:30px 2px;
}
.sevenkodawariBox p {
	font-size:18px;
	font-weight:bold;
	width:100%;
	padding:0 15px;
	box-sizing:border-box;
	text-shadow:#fff 1px 1px 0px, #fff -1px 1px 0px,
				#fff 1px -1px 0px, #fff -1px -1px 0px;
}
}


/* --------------------------------------------
配送エリア  setting
 -------------------------------------------- */
.haisoAreaBox {
	padding:5px;
	margin:15px auto 0 auto
}
.haisoAreaBox.area1 {
	background:#f9d2e4;
	margin:0 auto
}
.haisoAreaBox.area2 {
	background:#b9e3f9;
}
.haisoAreaBox.area3 {
	background:#e2efc4;
}
.haisoAreaBox.area4 {
	background:#d1d8ff;
}




/* --------------------------------------------
side  setting
 -------------------------------------------- */
#side {
	padding:0;
	margin:20px auto;
}
.snavArea {
	margin:0 0 20px 0;
}
.snavArea h2 {
	background:url(https://file002.shop-pro.jp/PA01370/671/img/titlebg_side.jpg) center center no-repeat;
	color:#fff;
	font-size:18px;
	line-height:35px;
	font-weight:bold;
	width:100%;
	height:35px;
	padding:0 0 0 25px;
	margin:0;
	list-style:none;
	box-sizing:border-box;
}
ul.snav{
	background:#a88b63;
	padding:0;
	margin:0;
}
ul.snav li{
	background:url(https://file002.shop-pro.jp/PA01370/671/img/arrow.png) 10px center no-repeat;
	list-style:none;
}
ul.snav li a{
	font-size:13px;
	line-height:30px;
	font-weight:bold;
	display:block;
	height:30px;
	padding:0 0 0 25px;
	margin:0;
	border-bottom:solid 1px #fff;
}
ul.snav li a:link    { text-decoration:none; color:#fff; }
ul.snav li a:visited { text-decoration:none; color:#fff; }
ul.snav li a:hover   { text-decoration:none; color:#ff0; }
ul.snav li a:active  { text-decoration:none; color:#fff; }

.searchBox {
	width:140px;
}


.banner {
	margin:10px auto;
}

@media (max-width: 768px) {
#side {
	padding:0 0 0 0;
}
.snavArea {
	display:none;
}
#side form {
	text-align:center;
	margin:10px auto;
}
}

.calendar {
	text-align:center;
	margin:0 auto;
}
.calendar h2 {
   background: #936e30 none repeat scroll 0 0;
   line-height:30px;
   border-radius: 2px;
   color: #fff;
   height:30px;
   margin: 30px auto 0 auto;
   padding: 3px 0;
   text-align: center;
}
.tbl_calendar {
	text-align:center;
	margin:3px auto 0 auto;
	border: none !important;
	border-collapse: separate !important;
	border-spacing: 1px !important;
}
.tbl_calendar th {
	color:#fff;
	background:#936e30;
	padding: 4px !important;
	text-align: center !important;
}
.tbl_calendar td {
	background:#e4c7a6;
	padding: 4px !important;
	text-align: center !important;
}
.tbl_calendar caption {
	color:#936e30;
	font-weight:bold;
}

@media (max-width: 768px) {
.tbl_calendar {
	display:inline-block;
}
}





/*
	 JQuery FAQ
	 by Chris Coyier
	 http://css-tricks.com
*/

#page-wrap			{ width: 680px; margin: 10px auto; }

dl					{ clear: both; margin: 0 0 45px 0; }

dt					{ border-bottom: 1px solid #fff; padding: 5px 0 5px 35px; background: url(https://file002.shop-pro.jp/PA01370/671/img/icon_q.png) no-repeat top left; 
					  position: relative; 
					  display: block; width: 645px; height: auto; }
					
dd.answer			{ color:#000;background: #fff; margin:5px 0;
					  position: relative; width: 645px; float: right; }
dd.answer div		{ padding: 5px; border: 1px solid #e60000;
                      margin: 0; }

.answer-tab		    { background: url(https://file002.shop-pro.jp/PA01370/671/img/icon_a.png) no-repeat top left; display: block; 
                      text-indent: -9999px; width: 155px; height: 50px; cursor: pointer;
                      position: absolute; bottom: -58px; left: 5px;}
					  
					  
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width : 767px)   {
#page-wrap			{ width: 100%; box-sizing:border-box;}
dt					{ width: 100%; box-sizing:border-box;}
dd.answer			{ width: 90%; box-sizing:border-box;}
}




/* --------------------------------------------
footer  setting
 -------------------------------------------- */
#footer {
	height:250px;
	padding:30px 0 80px 0;
	box-sizing:border-box;
}

#footer ul li {
}

#footer li a:link    { text-decoration:none; color:#fff; }
#footer li a:visited { text-decoration:none; color:#fff; }
#footer li a:hover   { text-decoration:none; color:#ff0; }
#footer li a:active  { text-decoration:none; color:#fff; }

#footer .footer_tel {
	margin:10px 0 0 10px;
}

.copyright {
	color:#fff;
	text-align:center;
	margin:30px auto 0 auto;
}

@media (max-width: 768px) {
#footer {
	display:none;
}
}




/* --------------------------------------------
backtotop  setting
 -------------------------------------------- */

#backtotop {
	width:60px;
	height:60px;
	position: fixed;
	right: 15px;
	bottom: 60px;
	z-index: 1500;
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width : 767px) {
.backtotopPc {
	display:none;
}
}



/* --------------------------------------------
footerfixed  setting
 -------------------------------------------- */
#footerfixed {
	display:none;
}

.footerfixedSmp {
	display:none;
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width : 767px) {
#footerfixed {
	display:block;
	width:100%;
	height:auto;
}

.footerfixedSmp {
	background-color:rgba(147,110,41,0.7);
	display:block;
	text-align:center;
	width:100%;
	height:auto;
	padding:10px;
    position: fixed;
    bottom: 0px;
	z-index: 1000;
	box-sizing:border-box;
}
.footerfixedSmp img {
	display:block;
	width:100%;
}
}

/* --------------------------------------------
キッチンカーのご案内
 -------------------------------------------- */
@media only screen and (max-width : 768px) {
.none-smp {
  display:none;
}
}
.kitchencar-heading {
  margin:32px auto;
  font-size:20px;
  font-weight:bold;
  color: #D47100;
  text-align: center;
}
#kitchencar-scene ul {
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style: none;
}
#kitchencar-scene li {
  width:49%;
  margin-bottom: 2%;
}
#kitchencar-scene li p {
  background:#3F2C2C;
  padding:2px 4px;
  color: #fff;
  font-weight: bold;
  font-size:21px;
  margin:0;
}

#kitchencar-detail-heading {
    background-image: url('https://img07.shop-pro.jp/PA01370/671/etc_base64/a2l0Y2hlbmNhci1iZzAx.png?cmsp_timestamp=20250416140908'), url('https://img07.shop-pro.jp/PA01370/671/etc_base64/a2l0Y2hlbmNhci1iZzAy.png?cmsp_timestamp=20250416140908'); 
  background-repeat: no-repeat, no-repeat;
  background-position: left center, right center;
  background-size: auto 60px, auto 60px;
  padding: 2rem 5rem;
}
@media only screen and (min-width : 769px) {
#kitchencar-detail-heading p {
    font-size:28px;
  line-height:42px;
}
#kitchencar-detail-heading p span {
  font-weight: bold;
  background-color: #fff;
  padding: 6px;
}
}
@media only screen and (max-width : 768px) {
  #kitchencar-detail-heading p {
    font-size:18px;
  line-height:28px;
}
}
@media only screen and (min-width : 769px) {
#kitchencar-detail {
    display:flex;
  justify-content: space-between;
}
#kitchencar-detail-image {
    width:45%;
}
#kitchencar-detail-text {
    width:53%;
}
    }

#kitchencar-faq {
  margin-top:20px;
  background: #E5D2BE;
  padding: 24px;
}


.kitchencar-faq-heading {
  text-align: center;
  font-size:30px;
  font-weight: bold;
  border-bottom:1px solid #333;
}
#kitchencar-faq dt {
  color: #844600;
  border:none;
  background:url(https://img07.shop-pro.jp/PA01370/671/etc_base64/a2l0Y2hlbmNhci1jb21tZW50.png?cmsp_timestamp=20250416140908) no-repeat left;
  background-size:16px auto;
  padding-left:18px;
  padding-top:6px;
}
#kitchencar-faq dd {
  margin: 5px 0 5px 20px;
}
#kitchencar-formbutton {
  text-align: center;
  margin:30px 0;
}
@media only screen and (max-width : 768px) {
  #kitchencar-formbutton {
  width:90%;
  margin:30px auto;
  text-align: left;
    }
}

